BODY
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 9pt;
	padding-bottom: 0px;
	margin: 0px;
	vertical-align: top;
	color: #000000;
	padding-top: 0px;
	font-family: Verdana,Arial,sans-serif;
}
.banner
{
	font-weight: bold;
	font-size: 24pt;
	xcolor: #ffffff;
	background-color: #000000;
	text-align: center;
	xbackground-image:url('bannerGradient.png');
}
.banner TABLE
{
	font-weight: bold;
	font-size: 24pt;
	color: #cccccc;
	xbackground-color: #ffefcf;
	text-align: center;
}
.topBorder
{
	xborder-bottom: #ff9933 2px solid;
}

.imageElement
{
	font-size:7pt;
	float:left;
	xheight:170px;
	vertical-align:bottom;
	margin:5px;
}

IMG.I
{
		xwidth:150px;
		height:112px;
}

BODY.navBar
{
	xborder-right: #ff9933 2px solid;
	padding-right: 0px;
	padding-left: 0px;
	font-size: 8pt;
	xbackground-image: url(nav2.gif);
	padding-bottom: 0px;
	margin: 0px;
	vertical-align: top;
	cursor: default;
	xcolor: #0000ff;
	padding-top: 0px;
	background-color: #000000;
}
DIV.navBar
{
	OVERFLOW-Y: auto;
	xwidth: 198px;
	width:100%;
}
.navBar A
{
	width: 100%;
	color: #cccccc;
	text-decoration: none;
}
.navBar A:hover
{
	color: #ffffff;
	text-decoration:underline;
	xfont-weight:bold;
	xbackground-color: #ffcc99;
	filter:alpha(opacity=40);
}
.navSection
{
	xbackground-image: url(navGradient.png);
	padding-right: 10px;
	border-top: #000000 1px solid;
	padding-left: 10px;
	padding-bottom: 8px;
	margin: 10px 0px;
	xwidth: 100%;
	padding-top: 8px;
	border-bottom: #888888 1px solid;
	background-color: #000000;
}
.navSection P
{
	padding-right: 0px;
	padding-left: 10px;
	padding-bottom: 2px;
	margin: 0px;
	padding-top: 2px;
}
.navSubSection
{
	padding-right: 0px;
	padding-left: 10px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.navSection H1
{
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bold;
	font-size: 11pt;
	padding-bottom: 0px;
	margin: 0px;
	color: #ffffff;
	padding-top: 0px;
}
.navSection H2
{
	padding-right: 0px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 9pt;
	padding-bottom: 0px;
	margin: 0px;
	color: #ffffff;
	text-decoration:underline;
	padding-top: 0px;
}
.selected
{
	background-color: #44aaff;
}
.copyright
{
	padding-right: 0px;
	border-top: #cccccc 1px solid;
	padding-left: 10px;
	font-size: 90%;
	padding-bottom: 5px;
	padding-top: 10px;
}
.main
{
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	background-color: #000000;
	color: #cccccc;
}
.main H1
{
	padding-right: 0px;
	padding-left: 10px;
	font-weight: bold;
	font-size: 18pt;
	padding-bottom: 0px;
	margin: 0px;
	color: #cccccc;
	padding-top: 10px;
}
.main H2
{
	padding-right: 0px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 14pt;
	padding-bottom: 0px;
	margin: 0px;
	color: #cccccc;
	padding-top: 10px;
}
.main H3
{
	padding-right: 0px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 10pt;
	padding-bottom: 10px;
	margin: 0px;
	color: #cccccc;
	padding-top: 10px;
}
.main P
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}
.main IMG
{
	border-right: 0px;
	border-top: 0px;
	border-left: 0px;
	border-bottom: 0px;
}

.main A:hover IMG
{
	filter:alpha(opacity=50);
	opacity:50;
}

.main A
{
	vertical-align: top;
	padding:1px;
	color: #cccccc;
}

x.main A:link
{
	border-right: #ffffff 1px solid;
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-bottom: #ffffff 1px solid;
}
x.main A:visited
{
	border-right: #ffffff 1px solid;
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-bottom: #ffffff 1px solid;
}
x.main A:hover
{
	border-right: #ff9933 1px solid;
	border-top: #ff9933 1px solid;
	border-left: #ff9933 1px solid;
	border-bottom: #ff9933 1px solid;
}
.main P A:link
{
	border-right: #ff0000 0px solid;
	border-top: #ff0000 0px solid;
	border-left: #ff0000 0px solid;
	border-bottom: #ff0000 0px solid;
}
.main P A:visited
{
	border-right: #ff0000 0px solid;
	border-top: #ff0000 0px solid;
	border-left: #ff0000 0px solid;
	border-bottom: #ff0000 0px solid;
}
.main P A:hover
{
	border-right: #ff0000 0px solid;
	border-top: #ff0000 0px solid;
	border-left: #ff0000 0px solid;
	border-bottom: #ff0000 0px solid;
}
P.resForm
{
	margin: 0px 0px 10px 30px;
}
